		.header{
			background-color:#0d529d;
			background-width:100%;
		width: 100%;
			text-align:center;
		}
		
		.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}

.center1 {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 30%;
}
	
		.center2 {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 40%;
}

	.center3 {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 30%;
		height: 15%;
}

		.clearfix::after {
  content: "";
  clear: both;
  display: table;
}
		
.container {
position:relative;
	float:right;
	margin-top: -300px;
  width: auto;
	
}
		.navbar {
  overflow: hidden; 
  width: 100%;
  background-color: #c80a0a; 
}


.navbar a {
  float: left; 
  display: block; 
  color: white; 
  text-align: center;
  padding: 14px 20px; 
  text-decoration: none;
}

.dropdown {
  float: left;
  overflow: hidden;
}

.dropdown .dropbtn {
  font-size: 16px;  
  border: none;
  outline: none;
  color: white;
  padding: 14px 16px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
}

.navbar a.right {
  float: right; 
}

.navbar a:hover {
  background-color: #ddd; 
  color: black; 
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #c80a0a; 
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  float: none;
  color: white;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.dropdown-content a:hover {
  background-color: #ddd;
}

.dropdown:hover .dropdown-content {
  display: block;
}

* {
  box-sizing: border-box;
}


.row {
  display: flex;
  flex-wrap:wrap-reverse;
}

.side {
  flex: 20%; 
  background-color: #f1f1f1;
  padding: 20px;
		}

.main {
  flex: 80%; 
  background-color: white; 
  padding: 20px;
}

.button {
  background-color: #0d529d;
  border: none;
  color: white;
  padding: 10px 20px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  margin: 4px 2px;
  cursor: pointer;
  border-radius: 16px;
	float: right;

}
